package com.ruoyi.web.modules.industryservice.domain.vo;

import java.math.BigDecimal;
import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;

public class YakAssetGrowthChartPointVo
{
    private Integer dayAge;

    private BigDecimal value;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date collectTime;

    public Integer getDayAge()
    {
        return dayAge;
    }

    public void setDayAge(Integer dayAge)
    {
        this.dayAge = dayAge;
    }

    public BigDecimal getValue()
    {
        return value;
    }

    public void setValue(BigDecimal value)
    {
        this.value = value;
    }

    public Date getCollectTime()
    {
        return collectTime;
    }

    public void setCollectTime(Date collectTime)
    {
        this.collectTime = collectTime;
    }
}
